#nav li>a
{
	font-size: 14px;
	font-family: TitilliumText22LMedium, Calibri, "Trebuchet MS", Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	font-weight: normal;
	
	-moz-transition: all 0.2s;
	-webkittransition: all 0.2s;
	transition: all 0.2s;

}


#nav>ul>li
{
	float: left;
	position: relative;
}

#nav>ul>li>a
{
	padding: 0 10px;
	display: block;
	line-height: 54px;
	padding-bottom: 0;
	padding-top: 6px;
	color: #999;
	text-transform: uppercase;
}

#nav>ul>li:hover>a
{
	color: #fff;
	border-bottom: 6px solid #C7A685;
	line-height: 50px;
	padding-top: 10px;
}

#nav>ul>li>ul
{
	visibility: hidden;
	width: 230px;
	position: absolute;
	top: 56px;
	left: 0;
	opacity: 0;
	z-index: 999;
	-moz-transform: scale(1,0.9);
	-moz-transform-origin: left top;
	-moz-transition: all 0.3s;
	-webkit-transform: scale(1,0.9);
	-webkit-transform-origin: left top;
	-webkit-transition: all 0.3s;
	transform: scale(1,0.9);
	transform-origin: left top;
	transition: all 0.3s;
}

#nav>ul>li:hover>ul
{
	visibility: visible;
	background: #eee;
	opacity: 1;
	top: 66px;
	box-shadow: 2px 4px 5px RGBA(0,0,0,0.4);
	
	-moz-transform: scale(1,1);
}

#nav>ul>li>ul>li>a
{
	padding: 6px 20px;
	display: block;
	
	font-size: 13px;
	color: #333;
	background: url(../img/menu_item_bg.png) no-repeat 220px center;

	-moz-transition: all 0.2s;	
	-webkit-transition: all 0.2s;	
	transition: all 0.2s;	
}
 
#nav>ul>li>ul>li>a:hover
{
	padding-left: 23px;
	background-color: #fe9;
	color: #000;
	text-shadow: 0px 1px 1px #fff;	
	background-position: 200px center;
	
}

#nav>ul>li>ul>li>a:active
{
	background-color: #fff;
}


